<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio6</title>
</head>
<body>
	<script type="text/javascript">
		
	let num, resto;

	num=parseInt(prompt("Introduce un número distinto de 0"));

	resto=num%2;

	if(resto==0) {
		document.write("El número es par");

	} else {
		document.write("El número es impar");

	}

	</script>
</body>
</html>